package com.tryandroid.test.preference2;

import com.tryandroid.preference2.Pref21Activity;

import android.test.ActivityInstrumentationTestCase2;

public class Pref21ActivityTest extends
		ActivityInstrumentationTestCase2<Pref21Activity> {

	public Pref21ActivityTest() {
		super("com.tryandroid", Pref21Activity.class);
	}

	@Override
	protected void setUp() throws Exception {
		super.setUp();
	}

	@Override
	protected void tearDown() throws Exception {
		super.tearDown();
	}

	public void testOnCreate() {
		assertTrue(true);
	}

}
